﻿
  html #page #header .header_top .header_top_outer .header_top_inner .header_top_left .header_top_aligner,
  html #page #header .header_top .header_top_outer .header_top_inner .header_top_right .header_top_aligner {
    display: none;
  }

.header_top_inner .header_top_aligner,
.header_top_inner .nav_wrap,
.header_top_inner .social_wrap,
.header_top_inner .meta_wrap {
  display: inline-block;
  vertical-align: middle;
}

	.header_top,
	.header_top_outer,
	.header_top_inner, 
	.header_top_aligner {
		height : 35px;
	}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}

.header .welcome-msg{margin:0;padding:8px 15px 0 0;color:#fff;text-align:right;clear:right;}

.header .welcome-msg a{color:#ebbc58;}

.dashboard .welcome-msg{margin:0 8em 1.5em 0;}

.noscript p,.header h1.logo,.block-cart .amount,.compare-table tr.first td p,.compare-table tr.add-to-row td p,.no-rating,.ratings .rating-links,.availability,.email-friend,.old-price,.minimal-price,.configured-price,.price-from,.price-to,.price-as-configured,.product-view .add-to-cart .paypal-logo,.product-view .box-tags,.block-progress p,.dashboard .welcome-msg p,.dashboard .box-reviews li.item.last,.dashboard .box-tags li.item.last,.addresses-list p{margin:0;}
.modal-body{position:relative;padding:15px}


.who-answers .modal-body {
  line-height: 200%;
  font-size: 16px;
  background-color: #fff;
  color: #333;
  padding: 0;
  margin-bottom: 25px;
}

.downloadGuide .modal-body {
    background-color: #fff;
    padding: 30px 30px 0px;
}


.modal-body .form-control {
    font-size: 26px;
    height: 50px;
    border-radius: 0;
}


.main-pop-cta .modal-body {
    padding: 0 40px 20px;
    background-color: #fff;
    color: #555;
        border-radius: 20px;
}


.main-pop-cta .modal-body .form-control {
    font-size: 22px;
    height: 40px;
    border-radius: 3px;
}

.dm.modal-body {
    background: transparent;
}


div.clearfix {
    clear: both;
}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}

  
  table.top_accounts .imagecell img {
    margin-top: -7px;
    margin-left: -20px;
  }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


#section-info .row{
  margin-top: 16px;
}

.align-self-start #section-info .row{
  margin-top: 0px;
}

#right-info .row{
  margin-bottom: 15px;
}

#right-info .row:last-child{
  margin-bottom: 0px;
}

#contact-us .row{
  margin-top: 0px;
}

#section-info .row:first-child {
    margin-top: 0px;
}

#location-owl #duration .row{
  margin-bottom: 15px;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#2d79ed}


.screenshot-click-area {
  max-width: 80vw;
  max-height: 80vh;
  text-align: center;
  overflow-y: auto;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 3px;
  padding-left: 3px;
}

  .col-lg-9 {
    width: 75%;
  }


.et_pb_blurb h4 {
	padding-bottom: 5px;
}


.et_pb_blurb h4 a {
	text-decoration: none;
}

.et_pb_blurb_2.et_pb_blurb { margin-top: 5px !important; margin-right: 5px !important; margin-bottom: 5px !important; margin-left: 5px !important; }


#headermenu li.menu-item-has-children {

    position: relative;

}




#headermenu li.menu-item-has-children ul {

    visibility: hidden;

    opacity: 0;

    position: absolute;

    top: 30px;

    width: 100%;

    -webkit-transition: all .2s ease;

    transition: all .2s ease;

}


#headermenu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 40px;

}



.menu-item-309, .menu-item-251 {display: none;}

	#content {
		float: none !important;
		width: auto;
	}
